FFmpegSession.m File Reference

Go to the source code of this file.

## Variables

NSMutableArray * | _statistics
NSRecursiveLock * | _statisticsLock

## Variable Documentation

## _statistics

NSMutableArray* _statistics

Initial value:
{
StatisticsCallback _statisticsCallback
StatisticsCallback
void(^ StatisticsCallback)(Statistics *statistics)
Definition: StatisticsCallback.h:31

Definition at line 28 of file FFmpegSession.m.

## _statisticsLock

NSRecursiveLock* _statisticsLock

Definition at line 29 of file FFmpegSession.m.